<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;egkgLA4rQ6yescyA9bFczj:APA91bH_kN_gjxq5ZvUIpK5MwKugQ5fc7bzJjxQxYgoOmhT9uw4MJ36qQuLBD-EsoXHIbEtnTlyBY9P0XKAwOaeO9So0R526eYdVLF8M3aW2Jez3-AYGciQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757754276631}</string>
</map>
